{
    "header": {
        "welcome_back": "Welcome back, {name}",
        "skip_to_main": "Skip to main content"
    },
    "footer": {
        "title": "Footer Start",
        "brands": "Popular Brands",
        "navigate": "Navigate",
        "info": "Info",
        "categories": "Categories",
        "call_us": "Call us at {phone_number}",
        "powered_by": "Powered by",
        "email": "contact@example.com",
        "about": "About Us",
        "about_text": false,
        "location": "Location",
        "location_image": "https://placehold.it/270x120"
    },
    "home": {
        "heading": "Home"
    },
    "blog": {
        "recent_posts": "Recent Posts",
        "label": "Blog",
        "posted_by": "Posted by {name}",
        "read_more": "read more"
    },
    "unavailable": {
        "hibernation_title": "We'll be back",
        "hibernation_message": "Thanks for visiting. Our store is currently unavailable. We apologize for any inconvenience caused.",
        "maintenance_title": "Down for Maintenance",
        "maintenance_message": "This store is currently unavailable due to maintenance. It should be available again shortly. We apologize for any inconvenience caused."
    },
    "brands": {
        "no_products": "There are no products listed under this brand."
    },
    "categories": {
        "no_products": "There are no products listed under this category."
    },
    "checkout": {
        "title": "Checkout"
    },
    "cart": {
        "nav_aria_label": "Cart with 0 items",
        "continue_shopping": "Click here to continue shopping",
        "items": "{NUM, plural, =0{(0 items)} one {(# item)} other {(# items)}}",
        "checkout": {
            "address": {
                "multiple": "check out with multiple addresses",
                "or": "or"
            },
            "button": "Check out",
            "empty_cart": "Your cart is empty",
            "title": "Click here to proceed to checkout",
            "item": "Item",
            "price": "Price",
            "quantity": "Quantity",
            "total": "Total",
            "change": "Change",
            "subtotal": "Subtotal",
            "enter_code": "Coupon code / Gift certificate",
            "gift_wrapping": "Gift wrapping",
            "shipping": "Shipping",
            "grand_total": "Grand total",
            "select": "Select",
            "update": "Update shipping cost"
        },
        "preview": {
            "checkout_now": "Check out now",
            "checkout_multiple": "or check out with multiple addresses",
            "view_cart": "View Cart"
        },
        "label": "Your Cart ({quantity, plural, one {# item} other {# items}})",
        "is_empty": "Your cart is empty",
        "invalid_entry_message": "[ENTRY] is not a valid entry",
        "coupon_code": "Coupon Code",
        "discount": "Discount",
        "gift_certificate": "Gift Certificate",
        "included_in_total": " Included in Total",
        "remove_file": "Remove this file",
        "freeshipping": "Free Shipping",
        "reconfigure_product": "Configure '{name}'",
        "shipping_peritem": "Per Item Shipping",
        "remove_item": "Remove {name} from cart",
        "confirm_delete": "Are you sure you want to delete this item?",
        "remove": "Remove",
        "coupons": {
            "empty_error": "Please enter your coupon code.",
            "cancel": "Cancel",
            "add_code": "Add code",
            "add_coupon": "Add Coupon",
            "button": "Apply",
            "coupon_code": "Enter your coupon code",
            "code_label": "Coupon ({code})",
            "remove": "Remove"
        },
        "gift_certificates": {
            "change_gift_certificate": "Change {certificate_name}",
            "add_cert_code": "Add Certificate",
            "gift_certificate": "Gift Certificate",
            "code_label": "Gift Certificate ({code})",
            "cert_code": "Enter your certificate code",
            "remove": "Remove"
        },
        "shipping_estimator": {
            "add_info": "Add Info",
            "cancel": "Cancel",
            "select_a_country": "Country",
            "select_a_state": "State/province",
            "estimate_shipping": "Estimate Shipping",
            "suburb_city": "Suburb/city",
            "zip_postal_code": "Zip/postcode",
            "free_shipping": "Free shipping",
            "hide_ups_rates": "Hide UPS Rates",
            "show_ups_rates": "Show UPS Rates",
            "empty_country_error": "The 'Country' field cannot be blank.",
            "empty_province_error": "The 'State/Province' field cannot be blank."
        },
        "gift_wrapping": {
            "title": "Gift Wrapping",
            "add": "Add",
            "change": "Change",
            "remove": "Remove",
            "choose_how": "Please choose how you'd like to have this item gift wrapped.",
            "option_same": "I'd like to wrap each of this item using the same wrapping options",
            "item_single": "Gift wrapping - {name}",
            "item_multiple": "Item {index} - {name}",
            "option_different": "I'd like to gift wrap each item separately",
            "choose_type": "Please choose a type of gift wrapping",
            "gift_message": "Gift Message",
            "remove_confirm": "Are you sure you want to remove the gift wrapping from this item?",
            "preview": "Preview"
        },
        "added_to_cart": {
            "what_next": "Ok, {num_products, plural, one {1 item was} other {# items were}} added to your cart. What's next?",
            "your_cart_contains": "Your cart contains {num_products, plural, one {1 item} other {# items}}",
            "proceed_to_checkout": "Proceed to checkout",
            "order_subtotal": "Order subtotal",
            "continue_shopping": "Continue Shopping",
            "view_or_edit_cart": "View or edit your cart",
            "you_might_also_like": "You may also like",
            "auto_close": "Auto close after <span class='count'></span>s"
        }
    },
    "common": {
        "tab": "Tab",
        "store_credit": "You have <strong>{store_credit}</strong> of store credit. To use it, simply place your order and you will be able to choose store credit as the payment method when it comes time to pay for your order.",
        "store_credit_overview": "{credit} Store Credit",
        "generic_error": "Oops! Something went wrong.",
        "currency": "<span class='emthemesModez-currency-label'>Currency:&nbsp;</span><span class='emthemesModez-currency-value'>{code}</span>",
        "currency_switch_promotion" : "Promotions and gift certificates that don't apply to the new currency will be removed from your cart. Are you sure you want to continue?",
        "newsletter_signup": "Register for our newsletter",
        "form_submit": "Submit",
        "no_preference": "No Preference",
        "other_details": "Other Details",
        "required": "Required",
        "optional": "Optional",
        "email_address": "Email Address",
        "edit": "Edit",
        "not_applicable": "N/A",
        "no": "No",
        "yes": "Yes",
        "from": "From",
        "to": "to",
        "cancel": "Cancel",
        "close": "Close",
        "or": "or",
        "and": "and",
        "compare": "Compare",
        "change": "Change",
        "sign_up": "Register",
        "login": "Sign in",
        "login_for_pricing": "Log in for pricing",
        "logout": "Sign out",
        "account": "Account",
        "cart": "Cart",
        "search": "Search",
        "gift_cert": "Gift Certificates",
        "gift_cert2": "<span class='firstword'>Gift </span>Certificates",
        "save": "Save",
        "share": "Share",
        "delete": "Delete",
        "public": "Public",
        "private": "Private",
        "view_all": "View All",
        "all": "All",
        "paginator": {
            "page_of": "Page {current} of {total}",
            "items_of": "Items {start} to {end} of {total} total"
        },
        "prices_are_in": "Prices are in {CODE}",
        "previous": "Previous",
        "next": "Next",
        "sorter": {
            "relevance": "Relevance",
            "sort_by": "Sort By:",
            "featured": "Featured Items",
            "top_sellers": "Best Selling",
            "newest": "Newest Items",
            "alpha_asc": "A to Z",
            "alpha_desc": "Z to A",
            "reviews": "By Review",
            "price_asc": "Price: Ascending",
            "price_desc": "Price: Descending",
            "products_per_page": "Products Per Page",
            "columns": "Columns"
        },
        "loading": "Loading",
        "month": "Month",
        "day": "Day",
        "year": "Year",
        "short_months": {
            "1": "Jan",
            "2": "Feb",
            "3": "Mar",
            "4": "Apr",
            "5": "May",
            "6": "Jun",
            "7": "Jul",
            "8": "Aug",
            "9": "Sep",
            "10": "Oct",
            "11": "Nov",
            "12": "Dec"
        },
        "top_of_page": "Top of Page",
        "nav_more": "More"
    },
    "compare": {
        "button": "Compare Products",
        "header": "Comparing {products, plural, one {# Product} other {# Products}}",
        "remove": "Remove",
        "clear_all": "Clear All",
        "no_remove": "At least 2 products are needed to make a valid comparison.",
        "add_to_cart": "Add to cart",
        "no_compare": "You must select at least two products to compare"
    },
    "category": {
        "label": "Categories",
        "shop_by_price": "Shop By Price",
        "shop_by_price_range_aria": "Price range from {from} to {to}",
        "filter_price_range": "Price range:",
        "add_cart_announcement": "The item has been added",
        "reset": "Reset",
        "filter_reset_announcement": "The filter has been reset",
        "filter_select_announcement": "The filter has been applied",
        "view_all": {
            "name": "All {category}"
        }
    },
    "brand": {
        "label": "Brands",
        "view_brands": "View all brands"
    },
    "gift_certificate": {
        "heading": "Gift Certificates",
        "purchase": {
            "heading": "Purchase Gift Certificate"
        },
        "redeem": {
            "heading": "Redeem Gift Certificate",
            "intro": "To redeem a gift certificate at {store_name}, follow the simple steps below.",
            "item1": "You need your unique gift certificate code, which is part of the gift certificate that was emailed to you as an attachment. It will look something like Z50-Y6K-COS-402.",
            "item2": "Browse the store and add items to your cart as you normally would.",
            "item3": "Click the '<a href=\"{cart_url}\">View Cart</a>' link to view the contents of your shopping cart.",
            "item4": "Type your gift certificate code in to the 'Redeem Gift Certificate' box and click 'Go'."
        },
        "balance": {
            "heading": "Check Gift Certificate Balance",
            "intro": "You can check the balance of a gift certificate by typing the code in to the box below."
        }
    },
    "create_account": {
        "heading": "New Account",
        "created": {
            "heading": "Your account has been created",
            "intro": "Thank you for creating your account at {store_name}. Your account details have been emailed to <strong>{email}</strong>",
            "continue": "Continue Shopping"
        },
        "recaptcha_title": "Google recaptcha"
    },
    "login": {
        "heading": "Sign in",
        "field_email": "Email Address:",
        "field_password": "Password:",
        "submit_value": "Sign in",
        "forgot_password": "Forgot your password?",
        "new_customer": {
            "heading": "New Customer?",
            "intro": "Create an account with us and you'll be able to:",
            "fact1": "Check out faster",
            "fact2": "Save multiple shipping addresses",
            "fact3": "Access your order history",
            "fact4": "Track new orders",
            "fact5": "Save items to your Wish List",
            "create_account": "Create Account"
        }
    },
    "reset_password": {
        "heading": "Reset Password",
        "intro": "Fill in your email below to request a new password. An email will be sent to the address below containing a link to verify your email address."
    },
    "account": {
        "breadcrumb": "Your Account",
        "nav": {
            "overview": "Overview",
            "orders": "Orders",
            "returns": "Returns",
            "messages": "Messages ({num_new_messages})",
            "wishlists": "Wish Lists",
            "wishlists2": "<span class='firstword'>Wish </span>Lists",
            "recently_viewed": "Recently Viewed",
            "recently_viewed2": "<span class='firstword'>Recently </span>Viewed",
            "settings": "Account Settings",
            "addresses": "Addresses",
            "payment_methods": "Payment Methods"
        },
        "mobile_nav": {
            "messages": "Messages",
            "wishlists": "Wish Lists"
        },
        "addresses": {
            "heading": "Addresses",
            "add_heading": "Add New Address",
            "primary": "Primary",
            "phone": "Phone:",
            "new_address": "New Address",
            "no_addresses": "You currently have no addresses added to your profile"
        },
        "messages": {
            "heading": "Messages",
            "customer_said": "You said:",
            "merchant_said": "{store_name} said:"
        },
        "orders": {
            "heading": "Orders",
            "none": "You haven't placed any orders with us. When you do, their status will appear on this page.",
            "return": {
                "already_returned": "This order contains no products that can be returned. Have you already returned all of the items within this order?",
                "back_button": "Go back",
                "order_item": "Item",
                "item_price": "Price",
                "quantity": "Qty To Return",
                "why": "Why are you returning these items?",
                "reason": "Return Reason",
                "action": "Return Action",
                "comments": "Comments"
            },
            "gift_wrapping": "Gift wrapping:",
            "refunded": "(Refunded)",
            "refunded_quantity": "({qty} refunded)",
            "return_item": "Return",
            "return_items": "Return Items?",
            "order_placed": "Order Placed",
            "last_update": "Last Update",
            "list": {
                "order_number": "Order #{number}",
                "product_details": "{num_products, plural, one {1 product} other {# products}} totaling {cost}"
            },
            "details": {
                "heading": "Order #{number}",
                "order_contents": "Order Contents",
                "ship_to": "Ship To",
                "ship_to_multi": "Items shipped to {street}, {city}, {state}, {zip}, {country}",
                "ship_to_multi_text": "Order will be shipped to multiple addresses",
                "bill_to": "Bill To",
                "how_to_pay": "Here's how to pay for your order:",
                "order_details": "Order Details",
                "order_total": "Order total:",
                "order_status": "Order status:",
                "payment_date": "Order date:",
                "payment_method": "Payment method:",
                "comments": "Order Comments",
                "download_items": "Download Items",
                "card_ending": "ending in {card}",
                "shipments": {
                  "date": "Date Shipped",
                  "method": "Shipping Method",
                  "link": "Tracking Link",
                  "header": "Shipping Details"
                },
                "actions": "Actions",
                "reorder": "Reorder",
                "return": "Return",
                "print_invoice": "Print"
            },
            "downloads": {
                "heading": "Order #{number} Downloads",
                "download_files_below": "Below you can download the files for",
                "expired_content": "File has expired",
                "days_remaining": "{number, plural, one {1 day} other {# days}}",
                "downloads_remaining": "{number, plural, one {1 download} other {# downloads}} remaining",
                "days_or_downloads": "or {number} downloads",
                "remaining": "remaining"
            }
        },
        "payment_methods": {
            "heading": "Payment Methods",
            "payment_method": "Payment method",
            "billing_address": "Billing address",
            "card_ending_in": "ending in {last_four}",
            "card_expiry": "{month}/{year}",
            "new_payment_method": "Add new payment method",
            "no_methods": "You currently have no payment methods added to your account",
            "name_on_card": "Name on Card",
            "credit_card_number": "Credit Card Number",
            "expiration": "Expiration",
            "cvv": "CVV",
            "card_types": {
                "american_express": "American Express",
                "credit_card": "Credit Card",
                "dankort": "Dankort",
                "diners": "Diners Club",
                "discover": "Discover",
                "jcb": "JCB",
                "maestro": "Maestro",
                "mastercard": "Mastercard",
                "visa": "Visa"
            },
            "paypal": "PayPal",
            "billing_address_labels": {
              "address_line_1": "Address Line 1",
              "address_line_2": "Address Line 2",
              "suburb_city": "Suburb/City",
              "state_province": "State/Province",
              "choose_state": "Choose a State",
              "country": "Country",
              "choose_country": "Choose a Country",
              "zip_postcode": "Zip/Postcode"
            }
        },
        "returns": {
            "heading": "Returns",
            "instructions": "Return Instructions",
            "error_no_qty": "Please select one or more items to return.",
            "none": "You haven't placed any returns with us. When you do, they will appear on this page.",
            "new_return": "New Return",
            "from_order": "Return Items from Order #{id}",
            "date_requested": "Return Requested",
            "successful_heading": "Return Request Submitted",
            "successful": "Your return was submitted successfully. We'll respond as soon as we can.",
            "return": "Return to Orders",
            "last_update": "Last Update",
            "reason": "Return Reason",
            "action": "Return Action",
            "comments": "Your Comments",
            "list": {
                "return_number": "Return #{id}",
                "product_details": "Returning {num_products}"
            },
            "status": {
                "pending": "Pending",
                "received": "Received",
                "authorized": "Authorized",
                "repaired": "Repaired",
                "refunded": "Refunded",
                "rejected": "Rejected",
                "cancelled": "Cancelled"
            }
        },
        "settings": {
            "heading": "Account Settings",
            "first_name": "First Name",
            "last_name": "Last Name",
            "email": "Email Address",
            "company": "Company",
            "phone": "Phone Number",
            "old_password": "Old Password",
            "new_password": "New Password",
            "confirm_password": "Confirm Password",
            "update_details": "Update Details"
        },
        "recent_items": {
            "heading" : "Recently Viewed",
            "no_items": "The items you've recently looked at on our site will appear below."
        },
        "wishlists": {
            "heading": "Wish Lists",
            "tag_line": "Fill in the form below to create a new Wish List. Click the \"Create Wish List\" button when you're done.",
            "new": "New Wish List",
            "you_have_none": "You have no Wish Lists, add one now.",
            "empty_wishlist": "Your Wish List is empty. When you add items to your Wish List they will appear here.",
            "num_items": "Items",
            "add_item": "Add to Wish List",
            "remove_item": "Remove Item",
            "name": "Wish List Name",
            "shared": "Shared",
            "action": "Action",
            "add": "Add Wish List",
            "delete_all": "Delete All",
            "edit": "Edit Wish List",
            "view_heading": "Wish List: {name}",
            "share_intro": "Share this Wish List with friends:",
            "num_products": "{num_products, plural, one {1 product} other {# products}}",
            "create": "Create Wish List",
            "save": "Save Wish List",
            "delete_alert": "Are you sure you want to delete your Wish List(s)? This action cannot be undone.",
            "create_new": "Create New Wish List",
            "add_to_default": "Add to My Wish List",
            "enter_wishlist_name_error": "You must enter a wishlist name."
        }
    },
    "page": {
        "label": "Quick Links",
        "rss": {
            "intro": "RSS feeds are used for syndicating regularly changing content on a web site, including this one. You can open an RSS feed using an RSS reader and use it to see if there is any new content on this site or you can set up a server-side script to parse the feed and display it on your web site.",
            "heading": "RSS Syndication",
            "blog": {
                "heading": "Recent Blog Posts",
                "intro": "The recent post feed contains the latest {limit} blog posts published on {store}.",
                "rss": "Latest {limit} Blog Posts (RSS)",
                "rss_atom": "Latest {limit} Blog Posts (Atom)"
            },
            "products": {
                "new": {
                    "heading": "New Products",
                    "intro": "The latest products feed contains the latest {limit} products added to {store}.",
                    "rss": "Latest {limit} New Products (RSS)",
                    "rss_atom": "Latest {limit} New Products (Atom)"
                },
                "popular": {
                    "heading": "Popular Products",
                    "intro": "The popular products feed contains the top {limit} most popular products on {store} as rated by users.",
                    "rss": "Latest {limit} Popular Products (RSS)",
                    "rss_atom": "Latest {limit} Popular Products (Atom)"
                },
                "featured": {
                    "heading": "Featured Products",
                    "intro": "The featured products feed contains the latest {limit} featured products on {store}.",
                    "rss": "Latest {limit} Featured Products (RSS)",
                    "rss_atom": "Latest {limit} Featured Products (Atom)"
                }
            },
            "search": {
                "heading": "Product Searches",
                "intro1": "Product search feeds allow you to save your custom product searches as syndication feed that will always update when there are new results.",
                "intro2": "To create a product search feed, perform a standard search on {store} and at the bottom of the page click on one of the syndication options."
            }
        }
    },
    "forms": {
        "range": "You need to enter numbers only between: {limitTo} and {limitFrom}",
        "contact_us": {
            "full_name": "Full Name",
            "email": "Email Address",
            "company": "Company Name",
            "phone": "Phone Number",
            "order": "Order Number",
            "rma": "RMA Number",
            "question": "Comments/Questions",
            "submit": "Submit Form",
            "successful": "We've received your feedback and will respond shortly if required. <a href=\"{shopPath}\">Continue</a>."
        },
        "create_account": {
            "submit_value": "Create Account"
        },
        "new_password": {
            "heading": "Change Password",
            "password": "New Password",
            "password2": "Confirm Password",
            "submit_value": "Continue"
        },
        "address": {
            "add": {
                "heading": "Add New Address",
                "description": "Use the form below to change any/all details of your shipping address. Click the 'Save Address' button when you are done."
            },
            "edit": {
                "heading": "Update Address"

            },
            "confirm_delete": "Are you sure you want to delete this address?",
            "submit_value": "Save Address"
        },
        "payment_methods": {
            "add": {
                "heading": "Add Payment Method"
            },
            "edit": {
                "heading": "Update Payment Method"
            },
            "confirm_delete": "Are you sure you want to delete this payment method?",
            "submit_value": "Save Payment Method",
            "first_name": "First Name",
            "last_name": "Last Name",
            "company": "Company Name",
            "phone": "Phone Number",
            "address1": "Address Line 1",
            "address2": "Address Line 2",
            "city": "Suburb/City",
            "country": "Country",
            "state": "State/Province",
            "postal_code": "Zip/Postcode",
            "choose_country": "Choose a Country",
            "default_instrument": "Default Payment Method"
        },
        "gift_certificate": {
            "purchase": {
                "to_name": "Recipient's Name",
                "to_email": "Recipient's Email",
                "from_name": "Your Name",
                "from_email": "Your Email",
                "message": "Optional Message",
                "amount": "Amount",
                "theme": "Gift Certificate Theme",
                "custom_range": "(Value must be between {min} and {max})",
                "agree": "I understand that Gift Certificates expire after {days, plural, one {1 day} other {# days}}",
                "agree2": "I agree that Gift Certificates are nonrefundable",
                "preview": "Preview",
                "preview_error": "There was a problem loading the preview. Please try again later.",
                "submit_value": "Add Gift Certificate to Cart"
            },
            "balance": {
                "code": "Gift Certificate Code",
                "submit_value": "Check Balance"
            }
        },
        "inbox": {
            "order": "Order:",
            "order_display": "Order #{id} - Placed on {date} for {total}",
            "subject": "Subject",
            "message": "Message",
            "submit_value": "Send Message",
            "send_message": "Send a Message",
            "clear_value": "Clear",
            "no_orders": "Once you place an order you'll have full access to send messages from this page."
        },
        "search": {
            "query": "Search Keyword",
            "show": "Show Search Form",
            "hide": "Hide Search Form",
            "title": "Advanced Search",
            "price_range": "Price Range",
            "by_price": "Search By Price",
            "by_setting": "Search By Setting",
            "search": "Search",
            "free_shipping": {
                "title": "Free Shipping",
                "free": "Only Free Shipping",
                "paid": "Only Paid Shipping"
            },
            "featured_products": {
                "title": "Featured Products",
                "enabled": "Only Featured Products",
                "disabled": "Only Non-Featured Products"
            },
            "categories": "Categories",
            "did_you_mean": "Did you mean:",
            "your_search_for": "Your search for",
            "no_match": "did not match any products or information.",
            "suggestions": {
                "title": "Suggestions:",
                "line1": "Make sure all words are spelled correctly.",
                "line2": "Try different keywords.",
                "line3": "Try more general keywords."
            },
            "refine": "Refine Search",
            "brand": "Brands",
            "searchsubs": "Automatically search sub categories"
        },
        "wishlist": {
            "name": "Wish List Name:",
            "public": "Share Wish List?"
        },
        "validate": {
            "account": {
                "edit": {
                    "password": "You must enter your current password.",
                    "first_name": "You must enter a first name.",
                    "last_name": "You must enter a last name.",
                    "phone": "You must enter a phone number."
                },
                "reorder": {
                    "select_item": "Please select one or more items to reorder."
                },
                "inbox": {
                    "order": "You must select an order.",
                    "subject": "You must enter a subject.",
                    "message": "You must enter a message."
                }
            },
            "common": {
                "name": "You must enter your name.",
                "password": "You must enter a password.",
                "password_match": "Your passwords do not match.",
                "email_address": "Please use a valid email address, such as user@example.com."
            },
            "contact": {
                "email_address": "Please use a valid email address, such as user@example.com.",
                "question": "You must enter your question."
            },
            "gift": {
                "to_name": "You must enter a valid recipient name.",
                "to_email": "You must enter a valid recipient email.",
                "from_name": "You must enter your name.",
                "from_email": "You must enter a valid email.",
                "cert_theme": "You must select a gift certificate theme.",
                "agree_terms": "You must agree to these terms."
            },
            "payment_method": {
                "credit_card_number": "You must enter a valid credit card number.",
                "expiration": "You must enter a valid expiration date.",
                "name_on_card": "You must enter a name.",
                "cvv": "You must enter a valid cvv."
            },
            "reviews": {
                "rating": "The 'Rating' field cannot be blank.",
                "title": "The 'Review Subject' field cannot be blank.",
                "comment": "The 'Comments' field cannot be blank."
            }
        }
    },
    "products": {
        "current_stock": "Current Stock:",
        "quantity": "Quantity:",
        "change_product_options": "Change options for {name}",
        "quantity_decrease": "Decrease Quantity of {name}",
        "quantity_increase": "Increase Quantity of {name}",
        "quantity_error_message":"The quantity should contain only numbers",
        "purchase_units": "{quantity, plural, =0{0 units} one {# unit} other {# units}}",
        "max_purchase_quantity": "Maximum Purchase:",
        "min_purchase_quantity": "Minimum Purchase:",
        "related_products": "Related Products",
        "top": "Most Popular Products",
        "similar_by_views": "Customers Also Viewed",
        "featured": "Featured Products",
        "file_option_set": "Currently: <a href=\"{url}\" target=\"_blank\">{name}</a>",
        "new": "New Products",
        "warranty": "Warranty Information",
        "addition": "Additional Information",
        "reviews": {
            "hide": "Hide Reviews",
            "new": "Write a Review",
            "show": "Show Reviews",
            "header": "{total, plural, =0{0 Reviews} one {# Review} other {# Reviews}}",
            "link_to_review": "({total, plural, =0{No reviews yet} one {# review} other {# reviews}})",
            "post_on_by": "Posted by { name } on { date }",
            "rating_label": "Rating",
            "select_rating": "Select Rating",
            "anonymous_poster": "Unknown",
            "rating_aria_label": "{rating_target} rating is {current_rating} of {max_rating}",
            "rating": {
                "1": "1 star (worst)",
                "2": "2 stars",
                "3": "3 stars (average)",
                "4": "4 stars",
                "5": "5 stars (best)"
            },
            "write_a_review": "Write a Review",
            "no_reviews": "No Reviews",
            "form_write": {
                "name": "Name",
                "email": "Email",
                "subject": "Review Subject",
                "comments": "Comments",
                "submit_value": "Submit Review"
            }
        },
        "videos": {
            "header": "Videos",
            "hide": "Hide Videos",
            "show": "Show Videos"
        },
        "add_to_cart": "Add to Cart",
        "adding_to_cart": "Adding to cart…",
        "options": "Options",
        "none": "None",
        "sku": "SKU:",
        "upc": "UPC:",
        "mpn": "MPN:",
        "condition": "Condition:",
        "availability": "Availability:",
        "swatch_option_announcement": "Selected {swatch_name} is",
        "shipping": "Shipping:",
        "shipping_fixed": "{amount} (Fixed Shipping Cost)",
        "shipping_free": "Free Shipping",
        "shipping_calculated": "Calculated at Checkout",
        "sold_out": "Sold Out",
        "pre_order": "Pre-Order Now",
        "choose_options": "Choose Options",
        "quick_view": "Quick view",
        "compare": "Compare",
        "max_filesize": "Maximum file size is",
        "kilobytes_abbreviation": "KB",
        "filetypes": "file types are",
        "choose_an_option": "Please choose an option",
        "select_one": "Please select one",
        "description": "Description",
        "price_with_tax": "(Inc. {tax_label})",
        "price_without_tax": "(Ex. {tax_label})",
        "including_tax": "Including Tax",
        "excluding_tax": "Excluding Tax",
        "weight": "Weight:",
        "width": "Width:",
        "height": "Height:",
        "depth": "Depth:",
        "measurement": {
            "metric": "cm",
            "imperial": "in"
        },
        "you_save_opening_text": "You save",
        "you_save_closing_bracket": "!",
        "gift_wrapping": "Gift wrapping:",
        "gift_wrapping_available": "Options available",
        "quantity_min": "The minimum purchasable quantity is {quantity}",
        "quantity_max": "The maximum purchasable quantity is {quantity}",
        "bulk_pricing": {
            "title": "Bulk Pricing:",
            "view": "Buy in bulk and save",
            "modal_title": "Bulk discount rates",
            "instructions": "Below are the available bulk discount rates for each individual item when you purchase a certain amount",
            "range": "Buy {min} {max, plural, =0{or above} other {- #}}",
            "percent": "and get {discount} off",
            "price": "and get {discount} off",
            "fixed": "and pay only {discount} each"
        },
        "card_default_image_alt": "Image coming soon"
    },
    "invoice": {
        "for_order": "{name} Invoice for Order #{id}",
        "phone": "Phone: {number}",
        "email": "Email: {email}",
        "order": "Order:",
        "payment_method": "Payment Method:",
        "order_date": "Order Date:",
        "shipping_method": "Shipping Method:",
        "order_items": "Order Items",
        "qty": "Qty",
        "code": "Code/SKU",
        "shipping_address": "Shipping Address",
        "product_name": "Product Name",
        "price": "Price",
        "total": "Total",
        "comments": "Comments"
    },
    "newsletter": {
        "subscribe": "Subscribe to our newsletter",
        "subscribe_intro": "Get the latest updates on new products and upcoming sales",
        "subscribe_submit": "Subscribe",
        "email_placeholder": "Your email address",
        "subscribed_heading": "Thanks for Subscribing!",
        "subscribed_heading_error": "Oops...",
        "subscribed_message": "Thank you for joining our mailing list. You'll be sent the next issue of our newsletter shortly",
        "unsubscribed_heading": "Unsubscribed!",
        "unsubscribed_message": "You will no longer receive marketing emails from <b>{store_name}</b>",
        "hide_popup_msg": "Don't show this popup again"
    },
    "social": {
        "connect": "Connect With Us"
    },
    "errors": {
        "shipping_quote_failure": "There was a problem retrieving your shipping quote",
        "state_error": "There was a problem retrieving states/provinces"
    },
    "search": {
        "errorMessage": "There was a problem retrieving your results. Please try again in a few seconds.",
        "quick_search": {
            "input_label": "Search",
            "input_placeholder": "Search the store",
            "show_all": "Show all search results"
        },
        "actionbar": {
            "input_label": "Search",
            "input_placeholder": "Filter products by name, SKU, attributes...",
            "clear_all": "Clear All"
        },
        "results": {
            "form_label": "Search Keyword:",
            "form_button_text": "Search",
            "count": "{ count, plural, one {# result} other {# results} } for '{ search_query }'",
            "quick_count": "{ count, plural, one {# product result} other {# product results} } for '{ search_query }'",
            "quick_count_live": "product results for",
            "product_count": "Products ({count})",
            "content_count": "News & Information ({count})"
        },
        "faceted": {
            "selected": {
                "title": "Refine by",
                "rating-label": "Rated {rating, plural, one {# Star} other {# Stars}} Or More",
                "no-filters": "No filters applied",
                "clear-all": "Clear all"
            },
            "range": {
                "update": "Update",
                "min-placeholder": "Min.",
                "max-placeholder": "Max."
            },
            "rating": {
                "and-up": "& up"
            },
            "toggleSection": "Toggle {title} filter section",
            "clear": "Clear",
            "more": "More",
            "show-more": "Show More",
            "show-less": "Show Less",
            "show-filters": "Show Filters",
            "hide-filters": "Hide Filters",
            "browse-by": "Browse by"
        },
        "error": {
            "empty_field": "Search field cannot be empty."
        },
        "tabs_accesibility_hint": "Use left and right arrows to navigate between tabs."
    },
    "page_not_found": {
        "page_heading": "404 Error - Page not found",
        "message": "Uh oh, looks like the page you are looking for has moved or no longer exists."
    },
    "server_error": {
        "page_heading": "Something Went Wrong...",
        "message": "Store is currently unavailable, please try again in a few minutes"
    },
    "forbidden": {
        "page_heading": "Sorry! Please sign in to continue",
        "message": "You do not have permission to access this page.",
        "if_you_were_signed_in": "If you were signed in,",
        "sign_in": "please sign back in",
        "to_continue": ", to resume your work in a new session."
    },
    "sitemap": {
        "page_title": "Sitemap",
        "show_all_link": "Show All"
    },
    "text_truncate": {
        "view_more": "View more details",
        "view_less": "Hide details"
    },
    "cookies": {
        "accept": "Accept Cookies"
    },
    "maintenance": {
        "down": "Down for Maintenance"
    },
    "admin": {
        "maintenance_header": "Your store is down for maintenance.",
        "maintenance_tooltip": "Only administrators can view the store at the moment. Visit your control panel settings page to disable maintenance mode.",
        "maintenance_showstore_link": "Click here to see what your visitors will see.",
        "prelaunch_header": "Your storefront is private. Share your site with preview code:",
        "page_builder_link": "Design this page in Page Builder"
    },
    "carousel": {
        "arrow_and_dot_aria_label": "Go to slide [SLIDE_NUMBER] of [SLIDES_QUANTITY]",
        "active_dot_aria_label": "active",
        "content_announce_message": "You are currently on slide [SLIDE_NUMBER] of [SLIDES_QUANTITY]",
        "play_pause_button_play": "Play",
        "play_pause_button_pause": "Pause",
        "play_pause_button_aria_play": "Play carousel",
        "play_pause_button_aria_pause": "Pause carousel",
        "slide_number": "Slide number {slide_number}"
    },
    "validation_messages": {
        "valid_email": "You must enter a valid email.",
        "password": "You must enter a password.",
        "password_match": "Your passwords do not match.",
        "invalid_password": "Passwords must be at least 7 characters and contain both alphabetic and numeric characters.",
        "field_not_blank": " field cannot be blank.",
        "certificate_amount": "You must enter a gift certificate amount.",
        "certificate_amount_range": "You must enter a certificate amount between [MIN] and [MAX]",
        "price_min_evaluation": "Min. price must be less than max. price.",
        "price_max_evaluation": "Min. price must be less than max. price.",
        "price_min_not_entered": "Min. price is required.",
        "price_max_not_entered": "Max. price is required.",
        "price_invalid_value": "Input must be greater than 0.",
        "invalid_gift_certificate": "Please enter your valid certificate code."
    },
    "validation_fallback_messages": {
        "valid_email": "You must enter a valid email.",
        "password": "You must enter a password.",
        "password_match": "Your passwords do not match.",
        "invalid_password": "Passwords must be at least 7 characters and contain both alphabetic and numeric characters.",
        "field_not_blank": " field cannot be blank.",
        "certificate_amount": "You must enter a gift certificate amount.",
        "certificate_amount_range": "You must enter a certificate amount between [MIN] and [MAX]",
        "price_min_evaluation": "Min. price must be less than max. price.",
        "price_max_evaluation": "Min. price must be less than max. price.",
        "price_min_not_entered": "Min. price is required.",
        "price_max_not_entered": "Max. price is required.",
        "price_invalid_value": "Input must be greater than 0.",
        "invalid_gift_certificate": "Please enter your valid certificate code."
    },
    "validation_default_messages": {
        "valid_email": "You must enter a valid email.",
        "password": "You must enter a password.",
        "password_match": "Your passwords do not match.",
        "invalid_password": "Passwords must be at least 7 characters and contain both alphabetic and numeric characters.",
        "field_not_blank": "The field cannot be blank.",
        "certificate_amount": "You must enter a gift certificate amount.",
        "certificate_amount_range": "You must enter a certificate amount between [MIN] and [MAX]",
        "price_min_evaluation": "Min. price must be less than max. price.",
        "price_max_evaluation": "Min. price must be less than max. price.",
        "price_min_not_entered": "Min. price is required.",
        "price_max_not_entered": "Max. price is required.",
        "price_invalid_value": "Input must be greater than 0.",
        "invalid_gift_certificate": "Please enter your valid certificate code."
    },
    "page_builder": {
        "pdp_sale_badge_label": "On Sale!",
        "pdp_sold_out_label": "Sold Out",
        "pdp-sale-price-label": "Now:",
        "pdp-non-sale-price-label": "Was:",
        "pdp-retail-price-label": "MSRP:",
        "pdp-custom-fields-tab-label": "Additional Information"
    },
    "consent_manager": {
        "data_collection_warning": "We use cookies (and other similar technologies) to collect data to improve your shopping experience.",
        "accept_all_cookies": "Accept All Cookies",
        "gdpr_settings": "Settings",
        "data_collection_preferences": "Website Data Collection Preferences",
        "manage_data_collection_preferences": "Manage Website Data Collection Preferences",
        "use_data_by_cookies": " uses data collected by cookies and JavaScript libraries to improve your shopping experience.",
        "data_categories_table": "The table below outlines how we use this data by category. To opt out of a category of data collection, select 'No' and save your preferences.",
        "allow": "Allow",
        "accept": "Accept",
        "deny": "Deny",
        "dismiss": "Dismiss",
        "reject_all": "Reject all",
        "category": "Category",
        "purpose": "Purpose",
        "functional_category": "Functional",
        "functional_purpose": "Enables enhanced functionality, such as videos and live chat. If you do not allow these, then some or all of these functions may not work properly.",
        "analytics_category": "Analytics",
        "analytics_purpose": "Provide statistical information on site usage, e.g., web analytics so we can improve this website over time.",
        "targeting_category": "Targeting",
        "advertising_category": "Advertising",
        "advertising_purpose": "Used to create profiles or personalize content to enhance your shopping experience.",
        "essential_category": "Essential",
        "esential_purpose": "Essential for the site and any requested services to work, but do not perform any additional or secondary function.",
        "yes": "Yes",
        "no": "No",
        "not_available": "N/A",
        "cancel": "Cancel",
        "save": "Save",
        "back_to_preferences": "Back to Preferences",
        "close_without_changes": "You have unsaved changes to your data collection preferences. Are you sure you want to close without saving?",
        "unsaved_changes": "You have unsaved changes",
        "by_using": "By using our website, you're agreeing to our",
        "agree_on_data_collection":"By using our website, you're agreeing to the collection of data as described in our ",
        "change_preferences": "You can change your preferences at any time",
        "cancel_dialog_title": "Are you sure you want to cancel?",
        "privacy_policy": "Privacy Policy",
        "allow_category_tracking": "Allow [CATEGORY_NAME] tracking",
        "disallow_category_tracking": "Disallow [CATEGORY_NAME] tracking"
    },

    "emthemesmodez": {
        "on_sale": "On Sale",
        "top_nav": {
            "welcome_text": "Welcome to {store_name}!",
            "icon_class1": "emthemesModez-icon-linear-map-marker",
            "icon_class2": "emthemesModez-icon-linear-phone-handset",
            "text1": "{address}",
            "text2": "{phone_number}",
            "url1": "#",
            "url2": "#"
        },
        "hot_news": "Hot News",
        "banners": {

            "twothird_onethird_1": {
                "banner1": {
                    "title": "The Stripe",
                    "text": "Update new trend. Create your own style.",
                    "button": "Shop the look",
                    "image": "https://tvlgiao.github.io/bigcommerce-themes/modez/demo/images/banner01.jpg",
                    "url": "#"
                },
                "banner2": {
                    "title": "Free Chic",
                    "text": "Inspiration Outfit.",
                    "button": "Shop now",
                    "image": "https://tvlgiao.github.io/bigcommerce-themes/modez/demo/images/banner02.jpg",
                    "url": "#"
                }
            },
            "twothird_onethird_2": {
                "banner1": {
                    "title": "The Stripe",
                    "text": "Update new trend. Create your own style.",
                    "button": "Shop the look",
                    "image": "https://placehold.it/370x500",
                    "url": "#"
                },
                "banner2": {
                    "title": "Free Chic",
                    "text": "Inspiration Outfit.",
                    "button": "Shop now",
                    "image": "https://placehold.it/370x500",
                    "url": "#"
                }
            },
            "twothird_onethird_3": {
                "banner1": {
                    "title": "The Stripe",
                    "text": "Update new trend. Create your own style.",
                    "button": "Shop the look",
                    "image": "https://placehold.it/770x500",
                    "url": "#"
                },
                "banner2": {
                    "title": "Free Chic",
                    "text": "Inspiration Outfit.",
                    "button": "Shop now",
                    "image": "https://placehold.it/370x500",
                    "url": "#"
                }
            },


            "half_1": {
                "banner1": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://tvlgiao.github.io/bigcommerce-themes/electronics/demo/images/banner08.jpg",
                    "url": "#"
                },
                "banner2": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://tvlgiao.github.io/bigcommerce-themes/electronics/demo/images/banner09.jpg",
                    "url": "#"
                }
            },
            "half_2": {
                "banner1": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://placehold.it/570x220",
                    "url": "#"
                },
                "banner2": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://placehold.it/570x220",
                    "url": "#"
                }
            },
            "half_3": {
                "banner1": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://placehold.it/570x220",
                    "url": "#"
                },
                "banner2": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://placehold.it/570x220",
                    "url": "#"
                }
            },


            "onethird_x3_1": {
                "banner1": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/banner01.jpg",
                    "url": "#"
                },
                "banner2": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/banner02.jpg",
                    "url": "#"
                },
                "banner3": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/banner03.jpg",
                    "url": "#"
                }
            },
            "onethird_x3_2": {
                "banner1": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://tvlgiao.github.io/bigcommerce-themes/electronics/demo/images/banner04.jpg",
                    "url": "#"
                },
                "banner2": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://tvlgiao.github.io/bigcommerce-themes/electronics/demo/images/banner05.jpg",
                    "url": "#"
                },
                "banner3": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://tvlgiao.github.io/bigcommerce-themes/electronics/demo/images/banner06.jpg",
                    "url": "#"
                }
            },
            "onethird_x3_3": {
                "banner1": {
                    "title": "Simple Style",
                    "text": "Let’s Choose Your Dress",
                    "button": "Shop now",
                    "image": "https://placehold.it/370x500",
                    "url": "#"
                },
                "banner2": {
                    "title": "Open Back",
                    "text": "Sexy Sexy Lady",
                    "button": "Shop now",
                    "image": "https://placehold.it/370x500",
                    "url": "#"
                },
                "banner3": {
                    "title": "Try That New",
                    "text": "Inspiration Outfit",
                    "button": "Shop now",
                    "image": "https://placehold.it/370x500",
                    "url": "#"
                }
            },
            "one_1": {
                "banner": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/banner04.jpg",
                    "url": "#"
                }
            },
            "one_2": {
                "banner": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://placehold.it/1170x304",
                    "url": "#"
                }
            },
            "one_3": {
                "banner": {
                    "title": false,
                    "text": false,
                    "button": false,
                    "image": "https://placehold.it/1170x304",
                    "url": "#"
                }
            }
        },
        "brands": {
            "image1": "https://tvlgiao.github.io/bigcommerce-themes/laparis/demo/images/brand01.png",
            "title1": "Mango",
            "url1": "#",
            "image2": "https://tvlgiao.github.io/bigcommerce-themes/laparis/demo/images/brand02.png",
            "title2": "Pureen",
            "url2": "#",
            "image3": "https://tvlgiao.github.io/bigcommerce-themes/laparis/demo/images/brand03.png",
            "title3": "Zara",
            "url3": "#",
            "image4": "https://tvlgiao.github.io/bigcommerce-themes/laparis/demo/images/brand04.png",
            "title4": "Aldo",
            "url4": "#",
            "image5": "https://tvlgiao.github.io/bigcommerce-themes/laparis/demo/images/brand05.png",
            "title5": "DKNY",
            "url5": "#",
            "image6": "https://tvlgiao.github.io/bigcommerce-themes/laparis/demo/images/brand01.png",
            "title6": "Mango",
            "url6": "#",
            "image7": "https://tvlgiao.github.io/bigcommerce-themes/laparis/demo/images/brand02.png",
            "title7": "Pureen",
            "url7": "#",
            "image8": "https://tvlgiao.github.io/bigcommerce-themes/laparis/demo/images/brand03.png",
            "title8": "Zara",
            "url8": "#",
            "image9": "https://tvlgiao.github.io/bigcommerce-themes/laparis/demo/images/brand04.png",
            "title9": "Aldo",
            "url9": "#",
            "image10": "https://tvlgiao.github.io/bigcommerce-themes/laparis/demo/images/brand05.png",
            "title10": "DKNY",
            "url10": "#"
        },
        "products_by_category": {
            "noimage": "https://placehold.it/745x310",

            "category_id_1": "19",
            "heading_image_1": "https://tvlgiao.github.io/bigcommerce-themes/electronics/demo/images/cat01a.jpg",
            "subcategory_title_1": "Categories",

            "category_id_2": "23",
            "heading_image_2": "https://tvlgiao.github.io/bigcommerce-themes/electronics/demo/images/cat02a.jpg",
            "subcategory_title_2": "Categories",

            "category_id_3": "18",
            "heading_image_3": "https://tvlgiao.github.io/bigcommerce-themes/electronics/demo/images/cat03a.jpg",
            "subcategory_title_3": "Categories"
        },

        "products_by_category_sorting_tabs": {
            "bestselling": "Bestselling",
            "featured": "Featured",
            "new": "New Arrivals",
            "reviews": "Top Reviewed",
            "view_all": "View All Products",
            "category_id_1": "19",
            "category_id_2": "23",
            "category_id_3": "18"
        },

        "products_by_category_subcategories_tabs": {
            "heading": "Categories",
            "view_all": "View All Products",
            "category_id_1": "0",
            "category_id_2": "19",
            "category_id_3": "23"
        },

        "categories_grid": {
            "heading": "Categories",
            "products_count": "{count, plural, =0{No products} one {1 Product} other {# Products}}"
        },

        "footer": {
            "links_col_1": {
                "heading": "Our Links",
                "row_1": {
                    "title": "About us",
                    "url": "#"
                },
                "row_2": {
                    "title": "Promotions",
                    "url": "#"
                },
                "row_3": {
                    "title": "Affiliate Program",
                    "url": "#"
                },
                "row_4": {
                    "title": "Term & Conditions",
                    "url": "#"
                },
                "row_5": {
                    "title": "Privacy Policy",
                    "url": "#"
                },
                "row_6": {
                    "title": false,
                    "url": false
                },
                "row_7": {
                    "title": false,
                    "url": false
                },
                "row_8": {
                    "title": false,
                    "url": false
                },
                "row_9": {
                    "title": false,
                    "url": false
                },
                "row_10": {
                    "title": false,
                    "url": false
                }
            },

            "links_col_2": {
                "heading": "Customer Services",
                "row_1": {
                    "title": "FAQs",
                    "url": "#"
                },
                "row_2": {
                    "title": "Size Guide",
                    "url": "#"
                },
                "row_3": {
                    "title": "Contact Us",
                    "url": "#"
                },
                "row_4": {
                    "title": "Sell with Us",
                    "url": "#"
                },
                "row_5": {
                    "title": "Sitemap",
                    "url": "#"
                },
                "row_6": {
                    "title": false,
                    "url": false
                },
                "row_7": {
                    "title": false,
                    "url": false
                },
                "row_8": {
                    "title": false,
                    "url": false
                },
                "row_9": {
                    "title": false,
                    "url": false
                },
                "row_10": {
                    "title": false,
                    "url": false
                }
            },

            "links_col_3": {
                "heading": "Delivery & Returns",
                "row_1": {
                    "title": "Delivery",
                    "url": "#"
                },
                "row_2": {
                    "title": "Order Tracking",
                    "url": "#"
                },
                "row_3": {
                    "title": "Returns",
                    "url": "#"
                },
                "row_4": {
                    "title": "E-Receipts",
                    "url": "#"
                },
                "row_5": {
                    "title": "Buying Guides",
                    "url": "#"
                },
                "row_6": {
                    "title": false,
                    "url": false
                },
                "row_7": {
                    "title": false,
                    "url": false
                },
                "row_8": {
                    "title": false,
                    "url": false
                },
                "row_9": {
                    "title": false,
                    "url": false
                },
                "row_10": {
                    "title": false,
                    "url": false
                }
            },

            "links_col_4": {
                "heading": "Cards & Discounts",
                "row_1": {
                    "title": "Gift Cards",
                    "url": "#"
                },
                "row_2": {
                    "title": "Coupon Code",
                    "url": "#"
                },
                "row_3": {
                    "title": "Sale Products",
                    "url": "#"
                },
                "row_4": {
                    "title": "Membership",
                    "url": "#"
                },
                "row_5": {
                    "title": "User Agreement",
                    "url": "#"
                },
                "row_6": {
                    "title": false,
                    "url": false
                },
                "row_7": {
                    "title": false,
                    "url": false
                },
                "row_8": {
                    "title": false,
                    "url": false
                },
                "row_9": {
                    "title": false,
                    "url": false
                },
                "row_10": {
                    "title": false,
                    "url": false
                }
            }
        }
    },

    "papasupermarket": {
        "products_by_category_sorting_tabs": {
            "bestselling": "Bestselling",
            "featured": "Featured",
            "new": "New Arrivals",
            "reviews": "Top Reviewed",
            "view_all": "View All Products",
            "load_more": "Show More",
            "collapse": "Collapse",
            "category_id_1": "19",
            "category_id_2": "23",
            "category_id_3": "18",
            "heading_image_1": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/products-by-cat-01.jpg",
            "heading_image_2": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/products-by-cat-02.jpg",
            "heading_image_3": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/products-by-cat-03.jpg",
            "subcategory_title": "Categories",
            "subcategory_title_1": "Categories",
            "subcategory_title_2": "Categories",
            "subcategory_title_3": "Categories"
        },
        "new_products": {
            "image": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/new-products-img.jpg"
        },
        "categories_list": {
            "heading": "Top Categories",
            "see_all": "See All",
            "cat_id_1": "55",
            "cat_id_2": "23",
            "cat_id_3": "18",
            "cat_id_4": "19",
            "cat_id_5": "58",
            "cat_id_6": "60",
            "banner_1": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/cat-list-01.jpg",
            "banner_2": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/cat-list-02.jpg",
            "banner_3": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/cat-list-03.jpg",
            "banner_4": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/cat-list-04.jpg",
            "banner_5": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/cat-list-05.jpg",
            "banner_6": "https://tvlgiao.github.io/bigcommerce-themes/supermarket/demo/images/cat-list-06.jpg"
        }
    },
    "bulk_order": {
        "icon_title": "Bulk Order",
        "product": "Product",
        "qty_in_cart": "Qty in Cart",
        "qty": "Quantity",
        "price": "Price",
        "subtotal": "Subtotal",
        "total": "Total:",
        "items": "items",
        "add_all": "Add all to cart",
        "progress_heading": "Adding your products to cart",
        "view_cart": "View Cart",
        "countinue_shopping": "Continue Shopping",
        "validate": {
            "enter_qty": "Please enter quantity"
        }
    },
    "also_bought": {
        "heading": "Frequently bought together:",
        "add_all": "Select all",
        "add_selected_to_cart": "Add selected to cart"
    }
}
